.version.websites /* version checker */
{
	color: #000013;
	background-color: #0E5289;
}

.html
{
	background: #FFFFFF url("../images/grungywallpaper.jpg") no-repeat left top scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u186
{
	z-index: 2;
	width: 900px;
	margin-right: -10000px;
	left: 30px;
}

#u748
{
	z-index: 4;
	width: 851px;
	height: 55px;
	margin-right: -10000px;
	margin-top: 497px;
	left: 66px;
}

#u765
{
	z-index: 5;
	width: 851px;
	height: 55px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 66px;
}

#u746
{
	z-index: 6;
	width: 462px;
	margin-right: -10000px;
	margin-top: -11px;
	left: 249px;
}

#u2458
{
	z-index: 9;
	width: 113px;
	margin-right: -10000px;
	margin-top: 494px;
	left: 87px;
}

#u2458_states
{
	height: 66px;
	width: 113px;
}

#u2459
{
	z-index: 12;
	width: 180px;
	margin-right: -10000px;
	margin-top: 494px;
	left: 226px;
}

#u2459_states
{
	height: 66px;
	width: 180px;
}

#u2460
{
	z-index: 15;
	width: 110px;
	margin-right: -10000px;
	margin-top: 494px;
	left: 447px;
}

#u2460_states
{
	height: 66px;
	width: 110px;
}

#u2461
{
	z-index: 18;
	width: 142px;
	margin-right: -10000px;
	margin-top: 494px;
	left: 593px;
}

#u2461_states
{
	height: 66px;
	width: 142px;
}

#u2462
{
	z-index: 21;
	width: 133px;
	margin-right: -10000px;
	margin-top: 494px;
	left: 771px;
}

#u2462_states
{
	height: 66px;
	width: 133px;
}

#u4680
{
	z-index: 24;
	width: 104px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 91px;
}

#u4680_states
{
	height: 62px;
	width: 104px;
}

#u2162
{
	z-index: 26;
	width: 137px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 114px;
	left: 581px;
}

#u2174
{
	z-index: 28;
	width: 137px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 114px;
	left: 86px;
}

#u2180
{
	z-index: 30;
	width: 137px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 241px;
	left: 86px;
}

#u2192
{
	z-index: 32;
	width: 137px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 241px;
	left: 251px;
}

#u2192_img
{
	margin-left: -14px;
	margin-right: -10px;
}

#u2204
{
	z-index: 34;
	width: 137px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 241px;
	left: 416px;
}

#u2210
{
	z-index: 36;
	width: 137px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 114px;
	left: 416px;
}

#u2210_img
{
	margin-left: -13px;
	margin-right: -15px;
	margin-bottom: -21px;
}

#u2222
{
	z-index: 38;
	width: 137px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 114px;
	left: 251px;
}

#u4741
{
	z-index: 40;
	width: 137px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 114px;
	left: 746px;
}

#u2162:hover,#u2174:hover,#u2210:hover,#u2222:hover,#u4741:hover
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5);
	width: 137px;
	min-height: 0px;
	margin: 114px -10000px 0px 0px;
}

#u5213
{
	z-index: 42;
	width: 137px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 241px;
	left: 581px;
}

#u5829
{
	z-index: 44;
	width: 138px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 370px;
	left: 748px;
}

#u5211
{
	z-index: 45;
	width: 136px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 32px;
	position: relative;
	margin-right: -10000px;
}

#u5211:hover
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5);
	width: 136px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5212-4
{
	z-index: 46;
	width: 103px;
	min-height: 43px;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	font-family: league-gothic, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 18px;
}

#u5826
{
	z-index: 50;
	width: 137px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 241px;
	left: 746px;
}

#u2180:hover,#u2192:hover,#u2204:hover,#u5213:hover,#u5826:hover
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5);
	width: 137px;
	min-height: 0px;
	margin: 241px -10000px 0px 0px;
}

#u5826_img
{
	margin-left: -10px;
	margin-right: -10px;
}

#u5830
{
	z-index: 52;
	width: 137px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 368px;
	left: 86px;
}

#u5830_img
{
	margin-left: -12px;
	margin-right: -12px;
}

#u5833
{
	z-index: 54;
	width: 137px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 368px;
	left: 251px;
}

#u2192_clip,#u2210_clip,#u5826_clip,#u5830_clip,#u5833_clip
{
	overflow: hidden;
	width: 137px;
	height: 103px;
}

#u5833_img
{
	margin-left: -13px;
	margin-right: -12px;
}

#u5851
{
	z-index: 56;
	width: 137px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 368px;
	left: 416px;
}

#u5860
{
	z-index: 58;
	width: 137px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 368px;
	left: 581px;
}

#u5830:hover,#u5833:hover,#u5851:hover,#u5860:hover
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5);
	width: 137px;
	min-height: 0px;
	margin: 368px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

